/* Reset base */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    line-height: 1.1;
    margin: 10px;
}

.container {
    max-width: 450px;
    margin: 0 auto;
    padding: 1px;5
}

header {
    text-align: center;
    margin-bottom: 20px;
}

.logo {
    max-width: 100%;
    height: auto;
}

.btn-link {
    display: inline-block;
    margin-top: 10px;
    color: white;
    background: darkorange;
    padding: 10px 10px;
    border-radius: 5px;
    text-decoration: none;
}

fieldset {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 20px;
    margin-bottom: 10px;
}

legend {
    font-size: 1.0em;
    color: white;
    background: green;
    padding: 5px 10px;
    border-radius: 5px;
}

.form-group {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
  }
  
  .form-group label {
    width: 100px; /* Regola la larghezza per uniformità */
    font-weight: bold;
  }
  
  .form-group select,
  .form-group input {
    flex: 1;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
  }

label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}

input, select {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 1em;
}

button {
    width: 100%;
    padding: 10px;
    background: green;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1em;
    transition: background 0.3s ease;
}

button:hover {
    background: darkgreen;
}

@media (max-width: 480px) {
    fieldset {
        padding: 15px;
    }

    button {
        font-size: 0.9em;
    }
}

.inline-radio {
    display: flex;
    gap: 20px; /* Spazio tra le opzioni */
    align-items: center;
}

.inline-radio label {
    font-weight: normal; /* Font più leggero per i radio button */
    cursor: pointer;
}

form fieldset {
    background-color: #fdf5e6;
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 5px;
  }

  form legend {
    background-color: green;
    color: white;
    padding: 5px 10px;
    border-radius: 3px;
  }

  .btn-toolset {
    background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    font-size: 16px;
  }
  
  .btn-toolset:hover {
    background-color: #45a049;
  }

  .radio-group {
    justify-content: space-evenly;
    margin-top: 10px;
  }
  
  .radio-group label {
    margin: 0 10px;
    font-weight: normal;
  }